IntlIterator::next
IntlIterator::valid
IntlIterator
PHP Manual

# IntlIterator::rewind

(No version information available, might only be in SVN)

IntlIterator::rewind — Rewind the iterator to the first element

### Description

public ReturnType IntlIterator::rewind ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlIterator::next
IntlIterator::valid
IntlIterator
PHP Manual